# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=המשימה המתוזמנת Default Browser Agent בודקת כאשר דפדפן ברירת המחדל משתנה מ־Firefox לדפדפן אחר. אם השינוי מתרחש בנסיבות חשודות, תוצג בקשה בפני המשתמשים לשנות את ברירת המחדל ל־Firefox לא יותר מפעמיים. משימה זו מותקנת באופן אוטומטי על־ידי Firefox, והיא מותקנת מחדש כאשר Firefox מתעדכן. כדי להשבית משימה זו יש לעדכן את ההעדפה “default-browser-agent.enabled” בדף about:config או את הגדרת המדיניות הארגונית “DisableDefaultBrowserAgent” ב־Firefox.

DefaultBrowserNotificationTitle=הגדרת Firefox כדפדפן ברירת המחדל שלך
DefaultBrowserNotificationText=‏Firefox כבר אינו דפדפן ברירת המחדל שלך. להגדיר אותו כברירת המחדל?
DefaultBrowserNotificationYesButtonText=כן
DefaultBrowserNotificationNoButtonText=לא
